@media screen, projection, tv{
html{ background: White;  margin: 0; padding: 0; min-width: 1225px;}
body{ background: White;  margin: 0; padding: 0; min-width: 1225px;}
html,body, input, textarea, select, table{ font-family: "Open Sans", "Arial CE", "Helvetica CE", Arial,  helvetica, sans-serif; color: #616161; }
/*    font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
    font-family: "Verdana CE", Verdana, "Arial CE", "Lucida Grande CE", "Geneva CE", "Helvetica CE", Arial, lucida, sans-serif;
	 font-family: "Tahoma CE", "Arial CE", "Helvetica CE", Tahoma, Arial, "Lucida Grande CE", lucida, sans-serif;
	font-family: "Georgia CE", "Times New Roman", "New York CE", "Times CE", Georgia, times, serif;
*/


hr{ color: #e8e8e8; background: #e8e8e8; clear: both; }
h1,h2,h3,h4,h5{ font-weight: bold; color: #232322; }
h1{ font-size: 2.3em; margin: .8em 0 20px 0;}
h2{ font-size: 1.8em; margin: .8em 0 20px 0; }
h3{ font-size: 1.6em; margin: .8em 0 20px 0; font-weight: 400;}
h4{ font-size: 1.6em; margin: .8em 0 20px 0 ; font-weight: bold; }
h5{ font-size: 1.4em; margin: .8em 0 20px 0;   font-weight: bold;}

a{ color: #232322; }


input, textarea, select, button, .btn{ margin: 0; border: 1px solid #cdcdcd; background: #f8f8f7;  padding: 6px; display: inline-block;  text-decoration: none; width: 100%; }

#page{ font-size: .8em; line-height: 1.6em;  }
#base{ position: relative;}
.topBar-in, .header-in, .main-in, .footer-in, .bottom-in{ width: 1225px; margin: 0 auto; padding: 0 20px; position: relative; }

.topBar{  background: White;}

.mutace{ float: right;  padding-top: 20px; }
.mutace a{  text-decoration: none; font-weight: bold; color: #232322; display: inline-block;}
.topBar .mutace li{ color: #96989a; line-height: 35px; padding: 0 11px; }
.mutace li+li{ border-left: 1px solid #cdcdcd; }

.topBar-in{  min-height: 82px;  padding-top: 11px;}
.HPindex .topBar-in{ border-bottom: 1px solid #ececec;}
.topBar-in:after{ content: " "; display: block; clear: both; }
span.logo{ max-width: 30%; display: inline-block; display: table; float: left; }
span.logo img{ width: 100%; height: auto; max-width: 208px; }
span.logo a{ display: table-cell; vertical-align: middle; height: 60px; }


.topBar li{ float: left; margin: 0 0 0 0; padding: 0; }
.topNav{ float: right; padding-top: 20px;  }
.topNav li>a{ display: block;  font-size: 1.15em; font-weight: bold; border: 1px solid white; color: #232322; line-height: 33px; padding: 0 10px; text-decoration: none; position: relative; }
.topNav li{ margin: 0 5px; position: relative; }
.topNav ul ul, .sub{ position: absolute; left: 50%; top: 33px; width: 230px; background: White; border: 1px solid #cdcdcd; padding: 20px 11px; margin: 0 0 0 -115px; z-index: 500; -moz-box-shadow: 5px 5px 8px rgba(0,0,0,.15); -webkit-box-shadow: 5px 5px 8px rgba(0,0,0,.15); box-shadow: 5px 5px 8px rgba(0,0,0,.15); }
.topNav ul ul li{ padding: 0; float: none; margin: 0; text-align: center; }
.topNav li:hover>a{ border: 1px solid #cdcdcd; background: White; text-decoration: none; }
.topNav ul ul a { line-height: 1.2em; padding: 10px 10px; border: 0; }
.topNav ul ul a:hover{ background: White; background: #d2ae01; text-decoration: none; color: White; font-weight: bold;}
.topNav ul ul a{ border: 0 !important ; line-height: 1.2em;  padding: 7px 5px; font-size: 1em; font-weight: normal; }
.topNav li:hover>a{ z-index: 600; border-bottom: 0; }
.topNav .first a:hover{ border: 1px solid #cdcdcd; }
.topNav li:last-child ul, .topNav li:last-child .sub{ left: auto; right: 0; margin: 0; }


.logo{ padding-top: 0; }

.tc{ display: inline-block; position: relative; float: right; margin: 20px 0 0 10px; z-index: 5000;  }
.tc span{ background: #232322; border: 1px solid #232322; cursor: pointer; color: White; position: relative; z-index: 1000; line-height: 38px; font-weight: bold;  font-size: 1em; padding: 0 8px; display: inline-block; margin-left: 4px; vertical-align: middle; }
/*.tc>a{ color: White; text-decoration: none; }
.tc>a:hover{ color: White; text-decoration: none; }
.tc:hover span, .tc:hover>a, .tc>a:hover{ background: black; }
*/
.tc span:hover, .tc .iPartner:hover{ background: #D2AE01; color: white; border-color: #D2AE01; }
.iPartner em{ font-weight: 400; font-style: normal; font-size: .85em; line-height: 1.2em; display: block; }
.tc .iPartner{ line-height: 1.2em; padding-top: 0; padding-bottom: 0; min-height: 38px; margin: 0;  text-decoration: none; display: inline-block;  background: #bf0000; color: white; text-align: center; padding: 4px 10px 0 10px; font-weight: bold; vertical-align: middle; }



.tc-in{ position: absolute; left: 50%; top: 39px; width: 230px; background: White; display: none; border: 1px solid #cdcdcd; padding: 20px 11px; margin: 0 0 0 -115px; z-index: 500; -moz-box-shadow: 5px 5px 8px rgba(0,0,0,.15); -webkit-box-shadow: 5px 5px 8px rgba(0,0,0,.15); box-shadow: 5px 5px 8px rgba(0,0,0,.15); }
/*.tc:hover span{ border: 1px solid #cdcdcd; background: White; text-decoration: none; color: #232322; }
.tc:hover>span{ z-index: 1000; border-bottom: 0;  background: white;}*/
.tc-in th{ text-align: left; font-weight: normal; padding: 3px 10px 3px 0; }
.tc-in td{ padding: 3px 0; }
.tc-in p{ margin: 6px 0; }
.tc-in i{ color: black; font-size:  20px;  }

.content{ padding: 1px 0; min-height: 150px; }
.content ul{ margin-left: 1.2em; padding: 0; list-style-image: url(../img/li.png);  }
.content ul li{ padding: .2em 0 .2em 0; }
.content>h1:nth-of-type(1){ margin-top: 0; }

.footer{ background: #1b1b1b; color: #8e8b8b; padding: 40px 0; }
.footer a{ color: #8e8b8b; text-decoration: none; }
.footer a:hover{ color: #ecc20b; }
.footer p{ margin: 0; }
.footer h4{ color: #8e8b8b; margin: 0 0 15px 0; font-weight: bold; font-size: 1.15em; }
.footer p  span{ margin: 0 4px; color: Silver; }
.footer ul{ margin: 0; padding: 0; }
.footer li{ padding: 2px 0; }
.col-9  li{ float: left;  padding-right: 24px; }
.col-9 ul ul li{ float: none; }
.rss a{ color: #fd9903; }
.fb a{ color: #2276e9; }
.rss i, .fb i{ font-size: 20px; width: 20px; }



.claim{ min-height: 410px; padding: 30px 0 0 40px;  }
.claim h2{ margin: 99px 0 15px 0; font-size: 3.9em; line-height: 1.2em; font-weight: 400; }
.slideImg{ float: right; margin-left: 40px; width: 599px; height: 372px; position: relative; overflow: hidden; }
#topsshow:after{ content: url(../img/maska.png);  position: absolute; left: 0; top: 0; width: 600px; height: 372px; z-index: 100;}
#topsshow{ width: 599px; height: 372px; overflow: hidden; }


.rozc ul li{ float: left; width: 25%; padding-right: 20px; padding-left: 93px; border-left: 1px solid #cdcdcd; position: relative; list-style-type: none; list-style-image: none; position: relative;  }
.rozc h3{ font-weight: bold; margin: 10px 0; font-size: 1.6em; }
.rozc ul{ margin: 0; padding: 0; }
.rozc ul ul li{ float: none; width: auto; margin: 0; padding: 0; border: 0; list-style-type: disc; line-height: 1.2em; padding: 2px 0; }
.rozc ul ul{ min-height: 75px; margin-left: 12px; }

.r1{ background: transparent url(../img/r1.jpg) no-repeat; }
.r2{ background: transparent url(../img/r2.jpg) no-repeat; }
.r3{ background: transparent url(../img/r3.jpg) no-repeat; }
.r4{ background: transparent url(../img/r4.jpg) no-repeat; }

.window{ position: absolute; -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; z-index: 2000;  visibility: hidden; bottom: -18px;background-position: 0 center; left: 50%; margin: 0 0 0 -162px; background: White; -moz-box-shadow: 0 0 15px rgba(0,0,0,.2); -webkit-box-shadow: 0 0 15px rgba(0,0,0,.2); box-shadow: 0 0 15px rgba(0,0,0,.2); }
.window-in{ padding: 15px 25px 25px 93px; }
.vv{ background: #EEEFEF; padding: 20px; }
.vv a{ text-decoration: none; }
.vv th{ font-weight: normal; white-space: nowrap; padding: 5px 10px 5px 0; vertical-align: top; }
.vv td{ padding: 5px 0; }
.rozc ul li:hover .window{ visibility: visible; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; }


.main{ background: #eeefef; }
.main-in{ padding-top: 35px; padding-bottom: 35px; }

.novinky li a, .cal li a{ text-decoration: none; color: #616161;  }
.novinky ul, .cal ul{ list-style-type: none;  list-style-image: url(../img/li.png); }
.novinky{ float: left; max-width: 40%; }
.novinky h2{ margin-top: 0; }
.cal{ float: right; width: 42%; }
.novinky li a:hover, .cal li a:hover{ text-decoration: underline; color: black;  }

.rightCol{ float: left; width: 280px; padding: 25px;  border-left: 1px solid #cdcdcd; margin: 15px  0 0 0; padding-top: 35px; margin-left: -1px; }
.xLayout .midCol{ float: left; width: 905px; padding-right: 30px; border-right: 1px solid #cdcdcd;}
.rightCol h2{ margin-top: 0; }
.midCol{ padding-top: 1px; }


div.potvrzeni{ width: 300px; padding: 20px 30px; z-index: 100; font-style: italic; background-color: #F4F4F4;  top: 150px; left: 50%; margin-left: -150px; text-align: center; font-weight: bold; position: fixed; border: 1px solid silver; -moz-box-shadow: 2px 2px 6px rgba(0,0,0,.5); -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,.5); box-shadow: 2px 2px 6px rgba(0,0,0,.5); }
div.potvrzeni p{ padding: 0; margin: 1em 0; }
div.potvrzeni button{ padding: 10px; min-width: 50px; text-align: center; width: auto; font-size: 1em; }

.tab{ font-size: 1em; border: 0;   border-collapse: collapse; margin: 1em 0; width: auto; line-height: 1.3em; }
.tab td, .tab th{  border: 1px solid #cdcdcd; background: White;  padding: 10px 15px; }
.tab th{ font-weight: bold;color: black;  }

.files{ width: 100%; table-layout: fixed; }
.files td{ text-align: center; font-style: italic; padding: 10px 5px; }
.files td img{ display: block; margin: 0 auto 5px auto; }
.files td a{ text-decoration: none; color: #616161; line-height: 1.2em; display: inline-block; }
.files td a:hover{ color: Black; }


.prepinac{  white-space: nowrap;}
.prepinac span{ display: inline-block; width: 11px; height: 11px; overflow: hidden; cursor: pointer; background: white; background-color: #b4b4b4; margin-right: 11px; -moz-border-radius: 50%; border-radius: 50%; -webkit-border-radius: 50%; }
.prepinac span.aktivni, .prepinac span:hover{ background: black; }


.popup{ background: White; background-color: rgba(255,255,255,.8); padding: 10px; border: 1px solid #cbd5db; position: absolute; left: 0; top: 27px; width: 200px; line-height: 1.25em;   }
.popup p{ margin: 0; }
.popup p+p{ margin-top: 10px; }
.popup p strong{ font-weight: 600; }
.popup a{ text-decoration: none; }
.popup.vertical{ left: 40px; top: -15px; width: 200px; }

.arrow span{ border-color: #cbd5db; background: #cbd5db;}

.bread{ margin: 0 0 25px 0;}
.bread a{ color: #232322; font-weight: bold; text-decoration: none; }
.bread i{ margin: 0 5px; font-size: 10px; }

.pic{  overflow: hidden; display: table; }
.pic span{display: table-cell; vertical-align: middle; text-align: center;  }
.pic span img{ display: block; margin: 0 auto; }

.btn, input[type="button"],input[type="reset"],input[type="submit"],button{ background: #232322; width: auto; color: White; display: inline-block; text-decoration: none; text-transform: uppercase; padding: 8px 15px; border-color:#232322; font-weight: bold; line-height: 1.2em;   }
.btn:hover, button:hover{  text-decoration: none; background-color: #d2ae01; border-color: #d2ae01; color: White; }
.btn2{ background: #d2ae01; color: white; border-color: #d2ae01;}
.btn2:hover{ color: White; background: #232322;border-color: #232322; }


.numInput{ text-align: right; vertical-align: middle; display: inline-block; position: relative; }
.numInput input{ width: 53px; padding-right: 18px; text-align: right; }
.numInput span{ display: inline-block; position: absolute; right: 0; top: 0; font-size: 14px; cursor: pointer; color: #118DC0; background: #F7F7F8;  border: 1px solid #CBD5DB; padding: 0 1px; line-height: 15px; }
.numInput span+span{ top: auto;  bottom: 0;  }
.numInput span:hover{ color: #609D1D; }

.navig{ margin: 30px 0 0 0; text-align: center; border-width: 1px 0 0 0;  padding: 30px 0 0 0; }
.navig a, .navig strong{ color: #118dc0; width: 30px; line-height: 30px; min-width: 32px; text-align: center; display: inline-block; margin: 0 1px; border: 1px solid #ececee; text-decoration: none; }
.navig strong{ background: #118DC0; color: White; font-weight: normal; }
.navig span{ display: inline-block;  content: "..."; color: #118dc0; line-height: 30px; margin: 0 5px; }
.navig a:hover{ background: #F76205; color: White; text-decoration: none; }
.navig i{ font-size: 1.2em; }

.zalozky a{ display: inline-block; line-height: 30px; border: 1px solid #cdcdcd; color: #232322; padding: 0 14px; background: White; text-decoration: none; font-weight: bold; margin-right: 5px; }
.zalozky a:hover, .rozcestnik a:hover{ color: White; background: #232322; border-color: #232322; text-decoration: none; }

.rozcestnik ul{ list-style-type: none; list-style-image: none; margin: 1em 0; padding: 0; }
.rozcestnik li{ display: inline-block; margin: 0 5px 5px 0; }
.rozcestnik a{ display: inline-block; line-height: 30px; border: 1px solid #cdcdcd; color: #232322; padding: 0 14px; background: White; text-decoration: none; font-weight: bold; text-transform: uppercase; }

.kalVypis td{ padding: 8px 15px 4px 0; vertical-align: top; border-bottom: 1px solid #cdcdcd; }
.kalVypis .btn{ padding-top: 5px; padding-bottom: 5px; min-width: 95px; text-align: center; }
.kalVypis td.bottom{ padding-top: 4px; }
.kalVypis .tab td{ padding: 10px 15px; }
.kalVypis .tableCont { overflow: hidden; height: 0px; -webkit-transition-property: all; -webkit-transition-duration: 200ms; -moz-transition-property: all; -moz-transition-duration: 200ms; transition: all 200ms ease-in-out; }
.ankety p{ margin-top: -10px; }


.kontakt{ margin: 30px 0; }
.kontakt span{ float: left; background: White; width: 132px; height: 165px; overflow: hidden; margin-right: 20px; }
.kontakt h3{ font-weight: bold; font-size: 1.8em; margin: 0; }
.kontakt p{ margin: 4px 0 15px 0; }
.kontakt p+p{ margin-top: 15px  0 0 0; line-height: 2em; color: black; }
.kontakt i{ width: 24px; font-size: 18px; color: #232322; }
.kontakt:after{ content: " "; clear: both; display: block; }

.zal{ list-style-type: none; list-style-image: none; margin: 0; padding: 0;  font-size: 1em; margin-bottom: 30px; }
.zal li{ float: left; width: 33.33%; margin: 0; padding: 0; text-align: center;  }
.zal li a{ text-decoration: none; display: block;  padding: 15px 10px 15px 10px;  color: #636363;}
.zal li.aktivni a{ background: transparent; border-bottom:  0; color: Black;}
.zal li.aktivni{ border: 1px solid #d6d6d6; border-bottom-color: white; background: White; position: relative; z-index: 2; }
.zal:after{ content: " "; display: block; border-bottom: 1px solid #d6d6d6; width: 100%; clear: both; position: relative; top: -1px; z-index: 1; }
.zal li a:hover{ text-decoration: none; color: Black; }

.sub{ padding: 28px; padding-bottom: 18px; }
.sub .s1{ background: url(../img/ic2.png) no-repeat; margin: 0; padding: 0 0 15px 53px; }
.sub .s2{ background: url(../img/ic1.png) no-repeat; margin: 0; padding: 0 0 15px 53px; }
.sub p strong{ display: block; font-size: 1.6em; color: Black; line-height: 1.2em; }
.sub a.btn{ background: #232322; text-align: center; width: 100%; display: block; width: auto; color: White; display: block; text-decoration: none; text-transform: uppercase; padding: 8px 15px; border-color:#232322; font-weight: bold; line-height: 1.2em;   }
.sub a.btn:hover{  text-decoration: none; background-color: white; border-color: black; color: black; }
.sub a.btn2{ background: #d2ae01; color: white; border-color: #d2ae01;}
.sub a.btn2:hover{ color: black; background: white;border-color: #232322; }
.sub p{ margin: 10px 0; }

#download_box { background-color: #FFF; border: 1px solid #CCC; padding: 20px; position: absolute; z-index: 10; left: 50%; margin-left: -250px; -moz-box-shadow: 5px 5px 8px rgba(0,0,0,.15); -webkit-box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.15); box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.15); }


/*hovers*/
a:hover{ color: black; text-decoration: underline; }


/*animace*/

a{ -webkit-transition: color, background-color 0.4s; -ms-transition: color, background-color 0.4s; -moz-teransition: color, background-color .4s; -o-transition: color, background-color .4s; transition: color, background-color 0.4s; }
.btn, button, .navig a{ -webkit-transition: all 0.4s ease-out; -moz-transition: all .4s ease-out; -o-transition: all .4s  ease-out; transition: all .4s ease-out; -webkit-transition-delay: 0; transition-delay: 0; -moz-transition-delay: 0; -o-transition-delay: 0; }


.menu ul ul, .topNav ul ul, .window, .sub{-webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -ms-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
.menu ul ul, .topNav ul ul, .sub{ -webkit-opacity: 0; -moz-opacity: 0; opacity: 0;   visibility: hidden;  }
.menu li:hover ul, .topNav li:hover ul, .topNav li:hover .sub{ -webkit-opacity: 1; -moz-opacity:1; opacity: 1;  visibility: visible; }


.row:before, .row:after { content: " "; display: table; }




}


.td.tdaktiv.stranka120{background: red; color:green;}

.td.tdaktiv.stranka120 a{background: red; color:green;}